.content-index {
	padding-bottom: 0!important;
}

#index-top-buttons {
	padding-bottom: 23px;
}
#index-top-buttons .button-blue {
	line-height: 40px;
}
#index-top-buttons .button-blue:after {
	top: 11px;
}
#index-top-buttons .total {
	position: relative;
	top: 2px;
	display: inline-block;
	padding-left: 33px;
	line-height: 40px;
	color: #06365f;
	font-size: 15px;
}
#index-top-buttons .total strong {
	font-size: 20px;
	font-weight: normal;
}


/* Поиск */
#index-search {
	display: block;
	position: relative;
	margin-bottom: 24px;
	padding: 11px 20px;
	background: #fff;
	box-shadow: 0 -3px 18px 0 rgba(24,41,69, 0.16);
}
#index-search:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	bottom: -8px;
	box-sizing: border-box;
	width: 100%;
	height: 0;
	border-style: solid;
	border-width: 4px 7px;
	border-color: transparent;
	border-top-color: #d7d7d7;
}
#index-search .field {
	padding: 5px 0;
}
#index-search .label {
	display: inline-block;
	vertical-align: middle;
	width: 75px;
	margin-right: -2px;
	color: #06365f;
	font-size: 15px;
}
#index-search .inputs {
	display: inline-block;
	vertical-align: middle;
}
#index-search .button-green {
	position: absolute;
	right: 13px;
	top: 53px;
}




/* Слайдеры с новыми объектами недвижимости */
#index-new-realty {
	display: block;
	margin: 0 -18px;
}
#index-new-realty .new-realty {
	display: block;
	position: relative;
	height: 126px;
}
#index-new-realty .new-realty:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 3px;
	left: 0;
	top: -3px;
	background: url('/SKINS/img/index-new-realty-dents.gif') repeat-x left top;
}
#index-new-realty .new-realty.rent {
	background: #e9e9e9;
	background:
		linear-gradient(180deg, rgba(227,227,227, 1) 0%, rgba(227,227,227, 0) 9%, rgba(227,227,227, 0) 89%, rgba(227,227,227, 1) 100%),
		linear-gradient(90deg, #f1f1f1 0, #e9e9e9 30%, #e9e9e9 70%, #f1f1f1 100%);
}
#index-new-realty .new-realty.sale {
	background: linear-gradient(180deg, rgba(225,226,228, 0) 0%, rgba(225,226,228, 0) 89%, rgba(225,226,228, 1) 100%);
}
#index-new-realty .new-realty.sale:before {
	background-position: left bottom;
}

#index-new-realty .new-realty-label {
	display: block;
	position: absolute;
	left: 11px;
	top: 12px;
	box-sizing: border-box;
	width: 101px;
	height: 99px;
	padding: 25px 0 0 13px;
	line-height: 17px;
	color: #fff;
	font-size: 14px;
	text-shadow: 0 1px 3px rgba(0,0,0, 0.5);
	background: url('/SKINS/img/index-new-realty-label.png') no-repeat left top;
}
#index-new-realty .rent .new-realty-label {

}
#index-new-realty .sale .new-realty-label {
	background-position: left bottom;
}

#index-new-realty .slider-move {
	display: block;
	position: absolute;
	width: 39px;
	height: 121px;
	top: 1px;
	background: url('/SKINS/img/index-new-realty-arrows.png') no-repeat;
}
#index-new-realty .slider-move.left {
	left: 125px;
	background-position: left top;
}
#index-new-realty .slider-move.right {
	right: 20px;
	background-position: right top;
}

#index-new-realty .slider {
	display: block;
	position: absolute;
	left: 177px;
	right: 94px;
	top: 25px;
	height: 72px;
	overflow: hidden;
}
#index-new-realty .slider .slider-moving {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 3333.33%;	/* При таком значении слайдер вмещает до 100 объектов */
	height: inherit;
	transition: left 0.4s;
}
#index-new-realty .list-item {
	left: 3px;	/* Едва заметное смещение вправо, чтобы не торчали края следующего скрытого элемента в слайдере */
	width: 1%;	/* При таком значении слайдер вмещает до 100 объектов */
}

#index-new-realty .list-item-in .photo {
	width: 86px;
}
#index-new-realty .sale .list-item .price {
	color: #1f965c;
}


/* Блок текста внизу станицы */
#index-text {
	display: block;
	position: relative;
	margin: 0 -18px;
	padding: 20px 18px 25px 18px;
	line-height: 14px;
	font-size: 12px;
	background: #fff;
}
#index-text:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: -3px;
	width: 100%;
	height: 3px;
	background: url('/SKINS/img/index-text-dents.gif') repeat-x;
}